html{
	padding: 0px;
	margin: 0px;
}
body{
	margin: 0px;
	padding: 0px;
	background-color: #fff;
	font-family: "myriad-pro","Trebuchet MS","Helvetica","sans-serif";
}
*{
	padding: 0px;
	margin: 0px;
}

#wrapperMenu{
	width: 1000px !important;
	min-height: inherit;
	height: auto;
	margin: 1px auto ;
	padding-top: 100px;

    width: 100%;
    height: 40px;
    float: left;
    padding-top: 0px;
    background: url(../images/nav-bg.jpg) repeat-x;
    margin:0;    
}

#mainMenu{
	width: auto;
}
#wrapperMenu ul{
        margin-bottom: 0;
}
#wrapperMenu ul li{
	list-style-type:none ;
	float: left;
	height: auto;
	z-index: 5;
}
a.mainMenu{
	font-weight: bold;
	color: #404040;
	text-decoration: none;
	font-size: 14px;

	float: left;

    display: block;
    float: left;
    height: 40px;
    padding: 12px 15px 0 15px;
    color: #fff;
    text-decoration: none;
    font-size: 11px;	
    text-transform: uppercase;

}
a.mainMenu:hover{
	color: #fcb131;
    background: #3fa637;
    color: #fff;
    text-decoration: none;

}
.menu-wrapperMenu{
	width: 940px;
	min-height: 10px;
	height: auto;
	overflow: visible;
	margin-top: 15px;
	position: absolute;
	left: 200px;
	display: block;
	visibility: hidden;
	-webkit-transition: .3s linear;
	-moz-transition: .3s linear;
	-o-transition: .3s linear;
    z-index:30;
}
.menu-wrapperMenu:hover{}
.pointer{}
.pointer img.arrow{
	position: absolute;
	left: 240px;
	top: 15px;
}
.pointer img.two{
	left: 340px;
}
.pointer img.three{
	left: 430px;
}
.pointer img.four{
	left: 710px;
}
.menu-items{
	border-top: solid 10px #444;
	min-width: 100px;
	max-width: 900px;
	width: auto;
	min-height: 150px;
	height: auto;
	margin-left: 5px;
	background: url('img/BGMainSubNav.png');
	background-position: bottom left;
	background-repeat: no-repeat;
	padding: 20px 0px 20px 10px;
	overflow: hidden;
	margin-top: 15px;
}
.menu-items ul{

}
.menu-items ul li{
	list-style-type: none;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}
.menu-items ul li p{
	font-size: 16px;
	font-family: Calibri;
	color: #444;
}
.menu-items ul li a{
	display: inline-block;
	color: #154a8f;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.menu-items ul li a:hover{
	color: #fcb131;
}
.menuDivider {
	background-image: url('img/imgMenu_Divider.png');
	height: 200px;
	background-repeat: no-repeat;
	width: 2px;
	float: left;
	margin-left: 10px;
	display: inline;
}


a.mainMenu.select {
    background: #3fa637;
    color: #fff;
    text-decoration: none;
}
